 
.team_box{
	width: 1120px;
}
.bt_title{
	width: 100%;
	height: 65px; 
	border-bottom:1px solid #bcbcbc; 
}
.bt_title p{
	font-size: 22px;
	letter-spacing: 1px;
	line-height: 65px;
	margin-left: 10px;
}
.line{
	width: 220px;
	height: 3px; 
	background: #0184bb;
	margin-top: -1px;
}
.team_mumber{
	width: 100%; 
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.member_box{
	width: 230px; 
	margin-top: 30px;
	border: 1px solid #bcbcbc;
	border-radius: 5px;
	overflow: hidden;
}
.member_img{
	width: 230px;
	height: 280px;
	
}
.member_test{
	width: 210PX;
	padding: 10px;
}

.member_name{
	font-size: 22px;
	font-weight: 600;
	font-family: '宋体';
}
.member_zc{
	font-family: '宋体';
	font-size: 14px;
}